@media (max-width:900px){

    .hero-container {
        flex-direction:column;
        text-align:center;
    }

    .hero-right img {
        max-width:200px;
    }

  .hero-buttons {
        justify-content:center;
        width:100%;
    }


    .header {
        padding:20px;
    }
}

/*MENU MOBILE PREMIUM*/

.menu-toggle {
    display:none;
    flex-direction:column;
    gap:5px;
    cursor:pointer;
}

.menu-toggle span {
    width:25px;
    height:2px;
    background:white;
}

/* MOBILE */
@media (max-width:900px){

    .nav {
        position:fixed;
        top:0;
        left:0;
        width:100%;
        height:100vh;

        background:#0A0A0F;

        flex-direction:column;
        justify-content:center;
        align-items:center;
        gap:30px;

        transform:translateY(-100%);
        transition:0.4s;
    }

    .nav.active {
        transform:translateY(0);
    }

    .menu-toggle {
        display:flex;
    }
}

/*Proof*/

@media (max-width:900px){

    .hero-proof {
        justify-content:center;
        text-align:center;
    }

}


/*MOBILE CLEAN*/

@media (max-width:900px){

    .pricing {
        flex-direction:column;
        align-items:center;
    }

    .card-plan {
        width:90%;
    }

    .featured {
        transform:none;
    }
}

/*Whatsapp*/

@media (max-width:768px){
    .whatsapp {
        width:55px;
        height:55px;
        bottom:15px;
        right:15px;
    }
    .footer-brand {
        align-items:center;
    }
    .hero-seo {
        margin:25px auto 0;
        text-align:center;
        font-size:0.9rem;
    }
}

@media (max-width:768px){

    .hero-left {
        gap:18px;
        align-items:center;
        text-align:center;
    }

    .hero-left h1 {
        font-size:2.3rem;
        line-height:1.2;
    }

    .hero-sub {
        font-size:0.95rem;
        max-width:100%;
    }

    .hero-buttons {
        width:100%;
        flex-direction:column;
        gap:12px;
    }

}

/* TABLET + MOBILE */
@media (max-width:900px){

    .footer-container {
        flex-direction:column;
        align-items:center;
        text-align:center;
        gap:25px;
    }

    .footer-brand,
    .footer-links,
    .footer-contact {
        width:100%;
    }

    /* links en ligne au lieu de colonne */
    .footer-links {
        flex-direction:row;
        justify-content:center;
        flex-wrap:wrap;
        gap:15px;
    }

    .footer-links a {
        font-size:0.9rem;
    }

    /* CTA centré */
    .footer-whatsapp {
        margin-top:10px;
    }

    /* spacing bottom */
    .footer-bottom {
        margin-top:30px;
        font-size:0.8rem;
    }

}

@media (max-width:500px){

    .footer {
        padding:50px 15px 25px;
    }

    .footer-brand h3 {
        font-size:1.3rem;
    }

    .footer-links {
        gap:10px;
    }

}

.footer-links a {
    padding:5px 10px;
}




